uuid: b4ab2c1d-9b85-4983-9064-b4c06b6f3f35
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ref_event
field_name: field_ref_event
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
